.content_colmun *{
font-size:14px;
}

.contact_text{
width:90%;
margin:0 auto 15px;
}

.table01 {
width:90%;
margin:0 auto 20px;
border-top:1px solid #ECD5D5;
border-left:1px solid #ECD5D5;
}

.table01 th{
width:20%;
padding:10px 15px;
text-align:left;
font-size:14px;
background-color:#F8EFEF;
border-bottom:1px solid #ECD5D5;
border-right:1px solid #ECD5D5;
}

.table01 td{
width:80%;
padding:10px 15px;
font-size:14px;
text-align:left;
border-bottom:1px solid #ECD5D5;
border-right:1px solid #ECD5D5;
}

ul.consult_form_error li{
color:#FF0000;
font-weight:bold;
font-size:14px;
}

input.input_name { 
	border: 1px solid #CCC;
	color: #999;
	font: inherit;
	padding: 4px;
	width: 380px;
}

input.input_postnum{ 
	border: 1px solid #CCC;
	color: #999;
	font: inherit;
	padding: 4px;
	width: 200px;
}

select{
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
}

input.tel1,
input.tel2, 
input.tel3{ 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
width:65px;
}

input:focus, input.focused 
{ border-color: #333; color: #333; }

textarea { 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
}

textarea:focus, textarea.focused {
border-color: #333; color: #333;
}

input.submit { 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
	width: 231px;
	margin:0 auto 20px;
	display:block;
}

.table01 span{
font-size:10px;
color:#FF6600;
}



